.title-container {
  width: 100%;
  margin: 0;
  position: relative;
}

.title-container > img {
  width: 100%;
  display: block;
}

.title-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.title-text > h2 {
  margin: 0;
  font-weight: 600;
  font-size: 56px;
  color: #ffffff;
  line-height: 78px;
  text-align: center;
  font-style: normal;
  margin-bottom: 20px;
}

.title-text > span {
  font-weight: 500;
  font-size: 28px;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  font-style: normal;
}

.product-container {
  padding: 148px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #ffffff;
}

.product-container.sp {
  background: linear-gradient(225deg, #f1f5f8 0%, #f7fafb 100%);
}

.product-container > h3 {
  font-weight: 600;
  font-size: 56px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 64px;
  text-align: left;
  font-style: normal;
  margin: 0;
}

.product-container > h3 > span {
  color: var(--primary-color);
  margin-right: 12px;
}

.product-container > span {
  font-weight: 400;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 48px;
  text-align: center;
  font-style: normal;
  width: 1262px;
}

.divider {
  height: 4px;
  width: 106px;
  background: linear-gradient(to right, #0055ff 50%, #00cec6 50%);
  border: none;
  margin: 48px 0 72px 0;
}

.thor-feature-container {
  margin-top: 72px;
  width: 950px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.thor-feature-container > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.thor-feature-container > div > img {
  width: 72px;
  height: 72px;
}

.thor-feature-container > div > p {
  width: 160px;
  white-space: normal;
  font-weight: 500;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 28px;
  text-align: center;
  font-style: normal;
}

.df-feature-container {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 88px;
}

.df-feature-container > img {
  width: 695px;
  height: 468px;
  margin-right: 183px;
}

.df-feature-container > ul {
  list-style: none;
}

.df-feature-container > ul > li {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  font-weight: 500;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 28px;
  text-align: left;
  font-style: normal;
}

.df-feature-container > ul > li:not(:last-child) {
  margin-bottom: 37px;
}

.df-feature-container > ul > li > img {
  width: 64px;
  height: 64px;
  margin-right: 14px;
}

.cm-feature-container {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 88px;
}

.cm-feature-container > img {
  width: 695px;
  height: 468px;
}

.cm-feature-container > ul {
  list-style: none;
  margin-right: 183px;
}

.cm-feature-container > ul > li {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  font-weight: 500;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 28px;
  text-align: left;
  font-style: normal;
}

.cm-feature-container > ul > li:not(:last-child) {
  margin-bottom: 37px;
}

.cm-feature-container > ul > li > img {
  width: 64px;
  height: 64px;
  margin-right: 14px;
}

.ds-feature-container {
  margin-top: 79px;
  width: 1431px;
  height: 488px;
  margin-bottom: 103px;
}

.ds-feature-container > .feature {
  width: 100%;
  height: 100%;
}

.ds-feature-mobile-container {
  display: none;
}

.call-us {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 561px;
  height: 116px;
  background-image: url('/static/images/product/call.png');
  font-weight: 500;
  font-size: 24px;
  color: rgba(51, 51, 51, 0.88);
  line-height: 32px;
  font-style: normal;
}

.call-us > img {
  width: 34px;
  height: 34px;
  margin-right: 15px;
}

@media screen and (max-width: 768px) {
  .title-container > img {
    width: 100%;
    height: fit-content;
  }

  .title-text > h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
  }

  .title-text > span {
    font-weight: 400;
    font-size: 10px;
    line-height: 18px;
  }

  .product-container > h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
  }

  .divider {
    width: 28px;
    height: 1px;
    margin: 12px 0 24px 0;
  }

  .product-container > span {
    display: block;
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    width: 100%;
  }

  .thor-feature-container {
    width: 100%;
    flex-direction: column;
    align-items: center;
    margin-top: 24px;
    border-top: #f1f1f1 1px solid;
    padding: 24px 0s;
  }

  .thor-feature-container > div {
    flex-direction: row;
  }

  .thor-feature-container > div > img {
    width: 24px;
    height: 24px;
    margin-right: 8px;
  }

  .thor-feature-container > div > p {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    text-align: left;
  }

  .product-container {
    padding: 48px 16px;
  }

  .df-feature-container {
    margin-top: 24px;
    flex-direction: column;
    align-items: center;
  }

  .df-feature-container > img {
    width: 100%;
    height: fit-content;
    margin-right: 0;
  }

  .df-feature-container > ul {
    padding-left: 0;
  }

  .df-feature-container > ul > li {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
  }

  .df-feature-container > ul > li:not(:last-child) {
    margin-bottom: 20px;
  }

  .df-feature-container > ul > li > img {
    width: 24px;
    height: 24px;
    margin-right: 8px;
  }

  .df-feature-container > ul > li > p {
    margin: 0;
  }

  .cm-feature-container {
    margin-top: 24px;
    flex-direction: column-reverse;
    align-items: center;
  }

  .cm-feature-container > img {
    width: 100%;
    height: fit-content;
  }

  .cm-feature-container > ul {
    padding: 0;
    padding-top: 24px;
    margin: 0;
    margin-top: 24px;
    border-top: #f1f1f1 1px solid;
  }

  .cm-feature-container > ul > li > img {
    width: 24px;
    height: 24px;
    margin-left: 8px;
  }

  .cm-feature-container > ul > li:not(:last-child) {
    margin-bottom: 20px;
  }

  .cm-feature-container > ul > li {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
  }

  .cm-feature-container > ul > li > p {
    margin: 0;
  }

  .ds-feature-container {
    margin-top: 40px;
    margin-bottom: 15px;
    height: auto;
  }

  .ds-feature-container > .feature {
    display: none;
  }

  .ds-feature-mobile-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .ds-feature-mobile-container > img {
    margin-bottom: 18px;
  }

  .call-us {
    width: 300px;
    height: 84px;
    background-size: 100% 84px;
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    line-height: 22px;
  }

  .call-us > img {
    width: 14px;
    height: 14px;
    margin-right: 10px;
  }
}

@media screen and (max-width: 1600px) and (min-width: 768px) {
  .product-container > span {
    font-size: 30px;
  }

  .thor-feature-container > div > p {
    font-size: 24px;
  }

  .df-feature-container > ul > li {
    font-size: 24px;
  }

  .cm-feature-container > ul > li {
    font-size: 24px;
  }
}
